/* CSS for Splash Page, Got Tint*/
/* www.etchpoint.com, circa 2008 */
body {
	background: #000;
	margin: 0;
	scrollbar-3dlight-color: #222;
	scrollbar-arrow-color: #FFF;
	scrollbar-base-color: #000;
	scrollbar-darkshadow-color: #222;
	scrollbar-face-color: #000;
	scrollbar-highlight-color: #000;
	scrollbar-shadow-color: #000
	}
	  
#outer {
	height: 1px;
	position: absolute;
		left: 0px;
		top: 50%;
	width: 100%
	}

#inner {
	height: 300px;
	margin-left: -250px;
	position: absolute;
		left: 50%;
		top: -150px;
	width: 760px
	}

.bgtext {
	position:absolute;
		left:-110px;
		right:-80px;
		top:50px
	}

div#text1, div#text2, div#text3, div#text4, div#text5, div#text6, div#text7 {
	font-family:verdana, helvetica, sans serif;
	position:absolute
	}

/* Link Sizes & Locations */
div#text1 {
	font-size:40px;
	left:-150px;
	top:-80px
	}

div#text2 {
	font-size:30px;
	left:0px;
	top:-10px
	}

div#text3 {
	font-size:30px;
	left:375px;
	top:-10px
	}

div#text4 {
	font-size:25px;
	left:-50px;
	top:350px
	}
				
div#text5 {
	font-size:30px;
	left:420px;
	top:350px
	}
		
div#text6 {
	font-size:25px;
	left:550px;
	top:-90px
	}

div#text1 a:hover span, div#text2 a:hover span, div#text3 a:hover span, div#text4 a:hover span, div#text5 a:hover span, div#text6 a:hover span {
	left: 5px;
	top: 0px
	}

div#inner a:hover, div#inner2 a:hover {
	background: none;
	cursor:crosshair
	}

div#inner a span, div#inner a:visited span {
	display: none
	}

div#inner a {
	color:#4d4d4d;
	text-decoration: none
	}

div#inner a:hover span {
	background:none;
	display: block;
	font-size:14px;
	position:relative
	}

div#inner div#content a:link, div#inner div#content a:visited, div#inner a:hover, div#inner a:hover span {
	color:#ff7c11
	}